/* This file was generated by lv6 version v6.106.1. */
/*  lv6 utils.lus -n random -2c -exec -dir Random */
/* on PC-Travail the 18/07/2022 at 15:00:26 */

#ifndef _SOC2C_PREDEF_TYPES
#define _SOC2C_PREDEF_TYPES
typedef int _boolean;
typedef int _integer;
typedef char* _string;
typedef double _real;
typedef double _double;
typedef float _float;
#define _false 0
#define _true 1
#endif
// end of _SOC2C_PREDEF_TYPES